RubyGems Navigation menu

aws-sdk-configservice 1.15.0

Official AWS Ruby gem for AWS Config (Config Service). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.110.0 - June 18, 2024 (200.5 KB)
  2. 1.109.0 - June 05, 2024 (200.5 KB)
  3. 1.108.0 - May 13, 2024 (200.5 KB)
  4. 1.107.0 - April 25, 2024 (200.5 KB)
  5. 1.106.0 - April 12, 2024 (200.0 KB)
  6. 1.15.0 - September 06, 2018 (51.0 KB)
显示所有版本 (共 128 个)

Runtime 依赖 (2):

aws-sdk-core >= 3.26.0, ~> 3
aws-sigv4 ~> 1.0

业主:

作者:

  • Amazon Web Services

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 79,159,474

这个版本 54,243

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: